macosx: Fix another instance that needs the Python 3.6 -> 3.7 bump.
[sigrok-util.git] / cross-compile / msys2 /
drwxr-xr-x   ..
-rw-r--r-- 1447 README
-rwxr-xr-x 5594 sigrok-native-msys2